/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc06               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0px none #ff0000;
	clip            : rect(0px,53px,20px,0px);
	}
.cc08               { /* Common */
	border          :   0px none #00ffff;
	clip            : rect(0px,53px,20px,0px);
	}
h5#e62              { /* Documents/Papers/Speeche... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 308px;
	height          :  21px;
	}
span#e61            { /* images/innov8_consulting... */
	border          :   0px none #616161;
	background      : transparent url(images/innov8_consulting_group005020.gif) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :   0px;
	width           : 945px;
	height          :  70px;
	}
span#e60            { /* images/innov8_consulting... */
	border          :   0px none #e3e3e3;
	background      : transparent url(images/innov8_consulting_group005019.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 944px;
	height          :  40px;
	}
span#e59            { /* images/innov8_consulting... */
	border          :   0px none #ff3300;
	clip            : rect(0px,944px,6px,0px);
	background      : transparent url(images/innov8_consulting_group005018.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 944px;
	height          :   6px;
	}
h1#e58              { /* innov8 Consulting Group */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
span#e57            { /* images/innov8_consulting... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/innov8_consulting_group005017.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 742px;
	width           : 993px;
	height          :  25px;
	}
span#e56            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 968px;
	top             :   0px;
	width           :  25px;
	height          : 746px;
	}
span#e55            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 749px;
	}
span#e54            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group001001.png) no-repeat top left;
	position        : absolute;
	left            : 787px;
	top             :   5px;
	width           : 181px;
	height          :  65px;
	}
div#e53             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 175px;
	width           : 696px;
	height          :  20px;
	}
span#e52            { /* Home */
	position        : absolute;
	left            : 385px;
	top             :  80px;
	width           :  63px;
	height          :  25px;
	}
span#e51            { /* :: */
	position        : absolute;
	left            : 876px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e50            { /* Our People */
	position        : absolute;
	left            : 583px;
	top             :  80px;
	width           : 104px;
	height          :  25px;
	}
span#e49            { /* :: */
	position        : absolute;
	left            : 568px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e48            { /* Our Experience */
	position        : absolute;
	left            : 696px;
	top             :  80px;
	width           : 111px;
	height          :  25px;
	}
span#e47            { /* :: */
	position        : absolute;
	left            : 682px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e46            { /* Links */
	position        : absolute;
	left            : 823px;
	top             :  80px;
	width           :  50px;
	height          :  25px;
	}
span#e45            { /* :: */
	position        : absolute;
	left            : 804px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e44            { /* Contact */
	position        : absolute;
	left            : 892px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
span#e43            { /* :: */
	position        : absolute;
	left            : 366px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e42            { /* Our Services */
	position        : absolute;
	left            : 462px;
	top             :  80px;
	width           : 112px;
	height          :  25px;
	}
span#e41            { /* :: */
	position        : absolute;
	left            : 447px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
div#e40             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  32px;
	top             : 747px;
	width           : 934px;
	height          :  19px;
	}
div#e39             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 199px;
	width           : 698px;
	height          :  20px;
	}
div#e38             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 223px;
	width           : 696px;
	height          :  20px;
	}
div#e37             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 247px;
	width           : 697px;
	height          :  20px;
	}
div#e36             { /* <DIV>Raising the Bar: Ac... */
	position        : absolute;
	left            :  64px;
	top             : 271px;
	width           : 704px;
	height          :  20px;
	}
div#e35             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 295px;
	width           : 696px;
	height          :  20px;
	}
div#e34             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 319px;
	width           : 695px;
	height          :  20px;
	}
div#e33             { /* <A href="http://innov8gr... */
	position        : absolute;
	left            :  64px;
	top             : 342px;
	width           : 696px;
	height          :  20px;
	}
span#e32            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005016.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 270px;
	width           :  53px;
	height          :  20px;
	}
span#e31            { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 271px;
	width           :  59px;
	height          :  21px;
	}
span#e30            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005015.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 270px;
	width           :  53px;
	height          :  20px;
	}
span#e29            { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 271px;
	width           :  59px;
	height          :  21px;
	}
span#e28            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005014.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 293px;
	width           :  53px;
	height          :  20px;
	}
span#e27            { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 294px;
	width           :  59px;
	height          :  21px;
	}
span#e26            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005013.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 293px;
	width           :  53px;
	height          :  20px;
	}
span#e25            { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 294px;
	width           :  59px;
	height          :  21px;
	}
span#e24            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005012.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 316px;
	width           :  53px;
	height          :  20px;
	}
span#e23            { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 317px;
	width           :  59px;
	height          :  21px;
	}
span#e22            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005011.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 316px;
	width           :  53px;
	height          :  20px;
	}
span#e21            { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 317px;
	width           :  59px;
	height          :  21px;
	}
span#e20            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005010.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 339px;
	width           :  53px;
	height          :  20px;
	}
span#e19            { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 340px;
	width           :  59px;
	height          :  21px;
	}
span#e18            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005009.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 339px;
	width           :  53px;
	height          :  20px;
	}
span#e17            { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 340px;
	width           :  59px;
	height          :  21px;
	}
span#e16            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005008.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 247px;
	width           :  53px;
	height          :  20px;
	}
span#e15            { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 248px;
	width           :  59px;
	height          :  21px;
	}
span#e14            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005007.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 247px;
	width           :  53px;
	height          :  20px;
	}
span#e13            { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 248px;
	width           :  59px;
	height          :  21px;
	}
span#e12            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005006.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 223px;
	width           :  53px;
	height          :  20px;
	}
span#e11            { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 224px;
	width           :  59px;
	height          :  21px;
	}
span#e10            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005005.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 223px;
	width           :  53px;
	height          :  20px;
	}
span#e9             { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 224px;
	width           :  59px;
	height          :  21px;
	}
span#e8             { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005004.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 200px;
	width           :  53px;
	height          :  20px;
	}
span#e7             { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 201px;
	width           :  59px;
	height          :  21px;
	}
span#e6             { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005003.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 200px;
	width           :  53px;
	height          :  20px;
	}
span#e5             { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 201px;
	width           :  59px;
	height          :  21px;
	}
span#e4             { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005002.gif) no-repeat top left;
	position        : absolute;
	left            : 814px;
	top             : 177px;
	width           :  53px;
	height          :  20px;
	}
span#e3             { /* PDF */
	position        : absolute;
	left            : 811px;
	top             : 178px;
	width           :  59px;
	height          :  21px;
	}
span#e2             { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group005001.gif) no-repeat top left;
	position        : absolute;
	left            : 881px;
	top             : 177px;
	width           :  53px;
	height          :  20px;
	}
span#e1             { /* Word */
	position        : absolute;
	left            : 878px;
	top             : 178px;
	width           :  59px;
	height          :  21px;
	}
div#page            { /* Page Holder */
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
